package com.tzy.common.dto;

import lombok.Data;

import java.io.Serializable;

@Data
public class TeamCountDTO implements Serializable {
	/**队伍总份数*/
	private Integer copies;
	/**售出份数*/
	private Integer soldCopies;
	/**可售份数*/
	private Integer saleCopies;

	public Integer getCopies() {
		return soldCopies+saleCopies;
	}
}